Tutorial: instalar Whatsapp en el iPhone 3G. /@GENIUSBARTILIMI


Mucho hemos hablado estas semanas de la última versión de Whatsapp, que elimina la compatibilidad con el iPhone 3G, en principio funcionaba si tenías una versión antigua de la app, pero si querías instalarla de cero, o si la habías borrado, restaurado, etc. ya no podías volver a instalarla. Luego dejó de funcionar en todos los iPhones 3G, y después volvió a funcionar en algunos dispositivos, pero como he dicho solo si tenías la versión antigua de la aplicación.

Mucho se ha opinado en los comentarios sobre el tema, unos dicen que Apple debería dar soporte al iPhone 3G y crear una nueva versión de iOS para él, otros opinan que el iPhone 3G es un dispositivo muy antiguo, con unos recursos limitados y que ya ha llegado su hora, que no se puede dar soporte eternamente a móviles tan antiguos. De cualquier forma os vamos a enseñar a instalar la última versión de WhatsApp en el iPhone 3G.

Es muy sencillo, Whatsapp requiere iOS 4.3 para funcionar, y el iPhone 3G solo llega a iOS 4.2.1… pues hagamos que el iPhone 3G crea que tiene iOS 4.3.

Puedes hacerlo con cualquier aplicación que de acceso a los archivos del iPhone, desde el propio iFile en el iPhone, usando una herramienta de acceso SSH como Ciberduck o con programas tipo iFunfox para Windows. Una vez accedas a los archivos del iPhone solo tienes que buscar la ruta:

/system/library/coreservices

Dentro de esa ruta debéis localizar el archivo “SystemVersion” y editarlo, con algunas herramientas deberéis descargarlo al ordenador, editarlo y después volver a subirlo, con otras podréis hacerlo directamente. Lo dicho, editad ese archivo, en la parte final del texto, está la version de vuestro iOS, veréis que pone iOS 4.2.1, lo editáis y ponéis 4.3 o 4.3.1 donde ponía 4.2.1, guardáis y reiniciáis el iPhone.

Si vais a Ajustes>General>Información veréis que la versión de vuestro iPhone es 4.3, no es cierto, sigue siendo 4.2.1, pero ahora podréis instalar (desde la App Store) WhatsApp y otras tantas aplicaciones que requieren iOS 4.3.
Parece ser que ya le funciona ya a algunos usuarios de IPhone 3G.

20130106-201722.jpg

Anuncios

Publicado el enero 6, 2013 en Tutoriales y etiquetado en , , . Guarda el enlace permanente. Deja un comentario.

Responder

Por favor, inicia sesión con uno de estos métodos para publicar tu comentario:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: